%% Name:		trplVer.m
%% Description:	Display current version of trpl code
%% Authors:		M.J.P Alcocer [marcelo.alcocer@iit.it || marcelo.j.p.alcocer@gmail.com]
%% Licensing:	Copyright  2011  M.J.P Alcocer
%%				This file is part of tprl. trpl is free software: you can redistribute it and/or modify it under the terms of the GNU
%%				General Public License as published by the Free Software Foundation, either version 3 of the License, or any later version.
%%				trpl is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of 
%%				MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have
%%				received a copy of the GNU General Public License along with trpl. If not, see <http://www.gnu.org/licenses/>.

function ver = trplVer()

	%% Syntax:
	%%
	%%		ver = trplVer()
	%%
	%% Description:
	%%
	%%		ver = trplVer() displays the current version of trpl code.
	%%
	%%			Arguments:
	%%				None
	%%
	%%			Returns:
	%%				ver:	String containing the current version of trpl code, including Mercurial changeset

	ver='v0.8.0 [hg:7078e359b7ae]';

end
